/* -------------------- OVERALL --------------------  */
@import url('https://fonts.googleapis.com/css?family=Questrial');
body {
	background: #050505 url(../images/bodybg.png) top center repeat-y;
	color: #c8c4b1;
	font-size: 15px;
	font-family: 'Arial', sans-serif;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/hinted-MuseoSans-900.eot');
    src: url('../fonts/hinted-MuseoSans-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-MuseoSans-900.woff') format('woff'),
        url('../fonts/hinted-MuseoSans-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}




img {
	max-width: 100%;
	height: auto;
}

a ,
a:hover {
	color: #dbc04c;
}

/*.container {
	width: 880px;
	margin: 0 auto;	
}

.innercontainer {
	width: 100%;
	margin: 0 auto 20px auto;
	position: relative;
}*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'avantgarde', 'Arial', sans-serif;
	font-weight: normal;
}

h1 {
	font-weight: bold;
	color: #e0c34a;
	font-size: 30px;
	text-transform: uppercase;
}

/* -------------------- HEADER --------------------  */

.header {
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	/*min-height: 110px;*/
	display: flex;
    align-items: flex-end;
}

.logo {
	float: left;
	/*position: absolute;
	bottom: 0;
	left: 0;*/
}

.search {
	float: right;
	/*margin: 0 0 20px 0;*/
	margin: 0 0 0 auto;
}

.nav {
	clear: right;
	/*float: right;*/
}

.nav .menu {
	text-align: center;
}

.navseparator {
	width: 100%;
	border-bottom: 3px solid #6c6851;
}

.back {
	text-align: right;
	margin: -20px auto 10px auto;
}

.back a {
	text-decoration: none;
}

/* -------------------- BANNER --------------------  */

.feature {
	border-bottom: 3px solid #6c6851;
}

.mobilelogin {
	margin-bottom: 40px;
}

/* -------------------- NAV --------------------  */

#responsive-menu {
	font-family: 'Questrial', Arial, sans-serif;
}

.nav {
	padding-left: 25px;
	background: transparent url(../images/navbgedge.png) top left no-repeat;
	background-size: 25px 100%;
	margin-bottom: 15px;
	font-family: 'Questrial', Arial, sans-serif;
}

.nav ul {
	background: #9a7636 url(../images/navbg.png) top center repeat-x;
	background-size: auto 100%;
	/*height: 42px;
	margin-bottom: 5px;*/
	text-transform: uppercase;
	/*font-size: 15px;*/
	font-size: 18px;
	font-weight: bold;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.nav li {
	display: inline-block;
}

.nav li a {
	display: block;
	/*padding: 10px 8px 10px 10px;*/
	padding: 10px 4px 10px 10px;
	color: #000;
	text-decoration: none;
	background: transparent url(../images/navbar.png) left center no-repeat;
}

.nav li:first-child a {
	background: none;
}

.nav li.current_page_item a,
.nav li a:hover {
	color: #986700;
}

.navleft {
	width: 22px;
	height: 47px;
	background: transparent url(../images/navbgedge.png) top right no-repeat;
	float: left;
}

/* -------------------- SIDEBAR --------------------  */

/*.sidebar {
	clear: left;
	float: left;
	width: 30%;
}

.sidebar h3 {
	color: #000;
	height: 32px;
	width: 227px;
	padding: 10px;
	background: transparent url(../images/sideh3bg.png) top left no-repeat;
}

.sidebar .widget-container {
	float: left;
}*/

.widget #loginform {
	/*max-width: 202px;*/
	/*max-width: 250px;*/
}

.sidebar #wp-submit {
	float: right;
	/*margin-top: 10px;*/
}

.sidebar_login_links {
	font-size: 14px;
	text-align: right;
	padding: 0;
	margin-top: 5px;
}

.register-link,
.lost_password-link  {
	text-align: left;
	font-size: 14px;
}

.widget_wp_sidebarlogin form p.login-submit {
	position: absolute;
	position: relative;
    bottom: 0;
    /*right: 0;*/
	/*left: 140px;*/
	/*left: 172px;*/
	right: -1px;
    margin-bottom: 0;
}

.login-username,
.login-password {
	display: flex;
}

.widget ul.menu {
	list-style-position: inside;
	list-style: none;
}

.widget ul.menu li a {
	display: block;
	color: #e5a724;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 0;
}

.widget ul.menu li a:hover {
	color: #9a7636;
}

.widget ul.menu li {
	padding-left: 15px;
	background: transparent url(../images/navarrow.png) left center no-repeat;
}

ul li.widget_wp_sidebarlogin {
	font-size: 14px;
	/*float: right;*/
	max-width: 250px;
	position: relative;
	margin: 20px auto;
}

.desktoplogin ul li.widget_wp_sidebarlogin {
	margin: auto;
}

.widget_wp_sidebarlogin form {
	margin: -0.5em 0 0 0;
}

.widget_wp_sidebarlogin h3.widget-title {
	display: none;
}

.loginsidebar {
	float: right;
	margin-left: 30px;
}

/* -------------------- FOOTER --------------------  */

.footer {
	clear: both;
	text-align: center;
	padding: 10px 0;
	font-size: 12px;
	margin-top: 100px;
}

/* -------------------- CONTENT --------------------  */

/*.content {
	width: 70%;
	float: right;
	margin-bottom: 40px;
}*/

/* -------------------- FORM --------------------  */

input,
textarea {
	font-family: 'Arial', sans-serif;
	font-size: 10px;
	border: 0;
	border-radius: 6px;
	color: #000;
	padding: 5px;
}

input[type=text],
input[type=password],
input[type=email],
textarea {
	background: #fdf3d1 url(../images/inputbg.png) top center repeat-x;
	background-size: 100% 100%;
	width: 200px;
	max-width: 200px;
}

input[type=submit],
button,
.singleproduct a.button {
	font-family: 'Arial', sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 0;
	border-radius: 5px;
	padding: 5px;
	background: #fdf3d1 url(../images/inputbtnbg.png) top center repeat-x;
	background-size: 100% 100%;
	padding: 5px 15px;
	/*color: #fff;*/
	color: #000;
	text-transform: uppercase;
	cursor: pointer;
}

.allproducts .singleproduct a.button {
	display: inline-block;
	font-family: 'Museo Sans', 'Arial', sans-serif;
	font-weight: 900;
	font-size: 12px;
	color: #fff;
	padding: 4px 11px 3px;
	background: #999 url(../images/btnblue.jpg) top center repeat-x;
	width: auto;
	margin-top: 5px;
}
.allproducts .singleproduct a.button.buttonpds,
a.button.buttonpds {
	display: inline-block;
	font-family: 'Museo Sans', 'Arial', sans-serif;
	font-weight: 900;
	font-size: 12px;
	color: #fff;
	padding: 4px 11px 3px;
	background: #999 url(../images/btngold.jpg) top center repeat-x;
	width: auto;
	margin-top: 5px;
	min-width: 112px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
}

input[type=submit]:hover {
	color: #333;
}

label { 
	display: inline-block; 
	width: 100px; 
	vertical-align: top;
}

.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
	background: #fff;
	color: #000;
	max-width: none;
	width: 280px;
}

/* -------------------- PRODUCTS --------------------  */

/*.allproducts {
	margin: 20px auto;
	overflow: hidden;
}

.singleproduct {
	width: 23%;
	margin: 1%;
	float: left;
	text-align: center;
}

.singleproduct_image {
	background: #111;
	padding: 20px 5px;
}*/

.singleproduct a {
	text-transform: uppercase;
	/*color: #fff;*/
	color: ##dbc04c;
	text-decoration: none;
	width: 100%;
}
.singleproduct_price .custom_dropdown select {
	color: #000;
	margin-bottom: 10px;
	min-width: 50px;
	text-transform: uppercase;
}
.singleproduct_price .custom_dropdown option {
	text-transform: uppercase;
}
.singleproduct_price .custom_cart {
	/*margin-top: 5px;*/
}

.singleproduct a:hover {
	color: #9a7636;
}

.singleproduct_title {
}

.singleproduct_specs {
	font-size: 80%;
	color: #539BFF;
	padding-bottom: 5px;
}

.singleproduct_download {
	padding-bottom: 10px;
}

.singleproduct_price {
	padding-bottom: 10px;
}

.singleproduct_price .price {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.price ins {
	text-decoration: none;
}
.variations .value select {
	color: #000;
	margin: 0 5px 10px 5px;
}
.variations label {
	width: auto;
}
.variations td.label {
	vertical-align: top;
}
.reset_variations {
	display: none !important;
}
.woocommerce-variation {
	margin-bottom: 10px;
}


/* Flex version */
.allproducts {
  display: flex;
  flex-wrap: wrap;
}

.singleproduct {
  margin: 1%;
  flex-grow: auto;
  flex-basis: 23%;
  display: flex; 
  background: #111;
  text-align: center;
  flex-direction: column;
  padding-bottom: 10px;
}

.singleproduct_image img {
  max-width: 100%;
  padding: 20px 5px;
}

.singleproduct_info {
  padding: 0 5px;
}

/* -------------------- TABLE --------------------  */

table {
	width: 100%;
}

.product-typical td {
	border: 1px solid #333;
	padding: 3px 5px;
}

.product-typical thead td {
	color: #fff;
	background: #333;
	font-weight: bold;
}

/* -------------------- CATEGORY DD --------------------  */

.productpage {
	position: relative;
}

.singledd {
	position: absolute;
	top: 0;
	right: 0;
}

.categorydd select {
	color: #000;
	border-radius: 5px;
	padding: 5px;
	border-color: #e5a724;
	background: #e5a724;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	outline: 0;
	margin-bottom: 20px;
}
.categorydd select option {
	background: #fff;
	font-weight: bold;
	text-transform: none;
	font-size: 14px;
}
.categorydd select:active, 
.categorydd select:hover {
	outline: 0;
}

/* -------------------- WOO --------------------  */

.woocommerce input:not([type=submit]),
.woocommerce textarea {
	max-width: 100% !important;
	background: #fff !important;
	font-size: 1em;
	line-height: inherit;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.woocommerce label {
	width: auto;
}

.select2-search input {
	background: transparent;
	background-size: auto;
	width: auto;
	max-width: none;
}

.quantity {
	display: inline-block;
}
.quantity input {
	width: 50px;
}

.product .summary {
	/*display: block;
	overflow: hidden;*/
	display: none;
}

.product .summarybox {
	display: inline-block;
	padding: 10px;
	border: 5px solid #e0c34a;
	text-align: right;
	margin-top: 20px;
	float: right;
}
.product .summarybox .cart {
	margin-top: 10px;
}
.product .summarybox .cart.variations_form {
	margin-top: 0;
}
.product .summary .price {
	margin: 0;
}

.woocommerce-tabs .wc-tabs{
	display: none;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: #111;
	color: #fff;
	border-top-color: #e0c34a;
}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	color: #e0c34a;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #111;
}

table.cart td.actions,
.woocommerce table.shop_table thead tr {
	background: #111;
}

.woocommerce table.cart td.actions .input-text {
	width: auto;
}

.woocommerce table.shop_table .product-remove {
	width: 20px;
}

.woocommerce table.shop_table .product-thumbnail {
	display: none;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #fdf3d1 url(../images/inputbtnbg.png) top center repeat-x;
    background-size: 100% 100%;
	color: #333;
}

.singleproduct .added_to_cart {
	display: block;
	font-size: 60%;
}

/* Responsive Video */
.video-container {
	position:relative;
	/*padding-bottom:56.25%;*/ /*16:9*/
	padding-bottom: 30%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 20px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
